import Vue from "vue";
import Vuex from 'vuex';


Vue.use(Vuex)

// 创建Vuex实例并导出
export default new Vuex.Store({
    state: {
        isCollapse: false,//导航栏是否折叠
         },
    mutations: {
        // 修改导航栏展开和收起的方法
        CollapseMenu(state) {
            state.isCollapse = !state.isCollapse
        },
    }
})